{
  "about-account": "账号信息",
  "accept-all-confirmations-length": "接受物品 ({{length}})",
  "accept-automatically": "自动收货",
  "accept-trade-offer": "接受交易报价",
  "accept-trade-offer-error": "交易失败",
  "account-alias": "账户别名",
  "account-alias-optional": "账户别名（选填）",
  "account-alias-tooltip": "您可以在此字段为您的账户设置另一个名称，帮助您更容易地管理多个账户。",
  "account-compromised-dialog-description": "我们未能为 {{username}}（{{steamId}}）在{{region}}创建部分交易报价。\n\n参与这些交易的用户已在您的账户中被屏蔽。\n这可能是由于某人获得了您账户的访问权限。\n我们建议清除黑名单并退出您 Steam 账户的所有会话。\n\n只需点击“执行操作”即可自动执行以上操作。",
  "account-compromised-dialog-title": "您的账户疑似被列入黑名单",
  "account-info": "账户信息",
  "account-list": "账户列表",
  "account-processing-threads-count": "帐户处理线程数",
  "account-region": "账户地区",
  "account-restriction-detected": "检测到账户限制",
  "account-restrictions": "账号限制",
  "account-settings": "账户设置",
  "account-status": "连接状态",
  "account-suspended": "该账号已停用",
  "activate-steam-guard": "启用 Steam令牌",
  "add-account": "添加账户",
  "add-authenticator": "添加验证器",
  "add-mafile": "上传 maFile",
  "add-mobile-phone": "绑定手机",
  "add-mobile-phone-dialog-description-2fa-verification": "您需要输入 Steam 令牌手机验证器生成的验证码。请输入验证码并点击“提交”。",
  "add-mobile-phone-dialog-description-email-verification": "我们会向您的电子邮箱发送一个链接。请在浏览器中打开该链接（请勿使用 Steam 移动应用程序打开链接），然后点击“继续”。",
  "add-mobile-phone-dialog-description-phone-validation": "请输入您的电话号码（包括区号）并点击“发送”。",
  "add-mobile-phone-dialog-description-sms-verification": "我们会向您的电话号码发送验证码。请把它输入以下字段并点击“提交”。",
  "add-phone": "绑定手机",
  "all-trades": "所有交易",
  "and-outgoing-trade-offers-as-well": "还有传出的贸易优惠...",
  "application-settings": "通用设置",
  "approve": "确认",
  "attach-mafile": "上传 .maFile文件",
  "attempt-limit-has-been-reached-please-try-adding-the-phone-number-again": "尝试次数已达上限，请再次绑定手机号码",
  "authentication-session-has-been-expired": "授权会话已过期，请重试",
  "authenticator": "验证器",
  "auto": "自动确认/收货",
  "automate-your-trade-confirmations-and-get-ability-to-generate-guard-codes": "自动确认您的交易并客户端内生成验证码",
  "automatic-confirmations": "自动确认",
  "automatic-trade-confirmation": "自动确认发货",
  "automatically-accept-trade-offers-for-market": "自动接受市场交易报价",
  "automatically-accept-trade-offers-for-market-subtitle": "CSGObuy平台出售交易报价将自动创建",
  "autostart-with-os": "开机时自动打开客户端",
  "avatar": "头像",
  "awaits-approval": "等待确认",
  "cancel": "取消",
  "cancel-trade-offer": "取消交易报价",
  "cancel-trade-offer-error": "无法取消交易报价",
  "canceled": "已取消",
  "check-for-updates": "检查更新",
  "check-your-account-restrictions": "请检查您账户是否受限",
  "check-your-market-restrictions": "请检查您账号是否受Steam市场限制",
  "check-your-vac-bans": "请检查您账户是否处于VAC封禁状态",
  "china": "中国 (CSGObuy)",
  "china-region-name": "CSGObuy",
  "click-to-refill": "点击充值。",
  "close": "关闭",
  "code": "验证码",
  "code-from-authenticator": "请查看验证器APP上的验证码",
  "code-from-sms": "短信验证码",
  "completed": "已完成",
  "confirm-account-deletion": "确认删除账户",
  "confirm-web-api-key-creation-in-mobile-authenticator-and-then-press-continue": "请在移动验证器APP中确认创建 Web API 密钥并点击“继续”",
  "confirmation-allowed": "操作确认成功",
  "confirmation-canceled": "确认已取消",
  "confirmation-required-for-accountname": "{{accountName}}：新确认",
  "confirmations": "确认",
  "continue": "继续",
  "copy": "复制",
  "copy-guard-code": "复制 Steam令牌验证码",
  "copy-mafile": "复制 maFile",
  "copy-page-url": "复制 maFile",
  "copy-steam-id": "复制 Steam ID",
  "copy-steam-web-api-key": "复制 Steam Web API 密钥",
  "copy-trade-url": "复制交易链接",
  "create-trade-offer": "创建交易报价",
  "current-balance": "当前余额",
  "cut": "剪切",
  "decline-trade-offer": "拒绝交易报价",
  "decline-trade-offer-error": "无法拒绝交易报价",
  "delete": "删除",
  "delete-account": "删除帐户",
  "device-name": "设备名称",
  "do-not-autostart": "不自动打开",
  "do-not-save": "不保存",
  "download-now": "下载",
  "edit": "编辑",
  "edit-0": "修改",
  "edit-alias": "编辑别名",
  "empty-username": "用户名为空",
  "enable-automatically": "自动开启",
  "enter-code-from-email-or-phone": "输入您的电子邮件中或来自电话中的验证码",
  "enter-code-from-mobile-app": "请输入Steam APP验证码",
  "enter-code-from-mobile-app-subtitle": "如果您账户已绑定Steam手机令牌，验证码最可能会在Steam手机APP显示，否则将发送到您绑定的邮箱。",
  "error": "错误",
  "exit": "退出",
  "expired": "已过期",
  "external-mode": "客户端内验证器",
  "failed-to-generate-guard-code": "未能生成安全验证码",
  "failed-to-open-page": "无法打开页面",
  "failed-to-play-sound": "无法播放声音",
  "failed-to-resolve-confirmation": "无法提交确认",
  "failed-to-resolve-trade-offer": "未能完成交易报价",
  "failed-to-unlink-authenticator": "验证器解绑失败",
  "faq": "常见问题解答",
  "from-market": "仅确认来自CSGObuy的报价",
  "get-new-update": "下载更新",
  "global": "全球 (Market.CSGO)",
  "global-region-name": "Market.CSGO",
  "go-back": "上一页",
  "go-forward": "下一页",
  "guard-code": "Steam令牌验证码",
  "hide-marketapp": "最小化客户端",
  "hide-others": "最小化其他窗口",
  "history": "历史记录",
  "ignore": "忽略",
  "incoming": "传入",
  "incoming-trade": "收到的报价：",
  "incorrect-sms-code": "短信验证码错误",
  "initializing": "正在连接",
  "instructions-for-mafile.description": "<h1>1. Steam手机APP：</h1> \n<h2>1.1. Steam手机APP：</h2><p> \n1.1.1. 在Steam手机APP移除移动验证器（这将导致15天无法进行饰品交易） \n</p>\n<h2>1.2. CSGObuy客户端：</h2><p> \n1.2.1. 在客户端选择想设置验证器的账户并点击“设置验证器”按钮 \n1.2.2. 点击“添加验证器”\n1.2.3. 输入短信或邮件验证码并点击“提交” </p> \n<h1>2. maFile</h1> \n<h2>2.1. 在CSGObuy客户端中：</h2><p> \n2.1.1. 选择想设置验证器的账户并点击“设置验证器” \n2.1.2. 点击“添加验证器” \n2.1.3. 点击“加载 maFile”字段旁边的回形针图标 \n2.1.4. 在弹出的窗口中选择maFile文件 \n2.1.5. 点击“激活 Steam令牌” \n</p>\n<h1>3. Steam桌面身份验证器(SDA)：</h1> \n<h2>3.1. 在SDA中：</h2><p> \n3.1.1. 确保你没有在SDA中为账户使用密码加密 \n</p> \n<h2>3.2. 在CSGObuy客户端中：</h2><p> \n3.2.1. 执行步骤 2.1.1.-2.1.3. \n3.2.2. 在弹出的窗口中打开SDA程序所在文件夹，打开 maFiles 文件夹，选择文件名中包含您的 Steam ID 的文件，并点击“打开”按钮，点击后窗口即将自动关闭\n3.2.3. 执行步骤 2.1.5 \n</p> \n<h1>4. CSGObuy客户端版本 3 及更高版本：</h1> \n<h2>4.1. 如果您在CSGObuy客户端中已启用了验证器：</h2><p> \n4.1.1. 选择所需账户 \n4.1.2. 点击“验证器” \n4.1.3. 点击“保存 maFile” \n4.1.4. 在弹出窗口中，将文件保存到方便的位置 \n</p> \n<h2>4.2. 如果您在CSGObuy客户端中没有启用验证器：</h2><p> \n4.2.1. 重新做第 2 节中的步骤\n</p>",
  "instructions-for-mafile.info": "根据您使用的验证器程序，您可以通过执行以下操作为此账户启用自动交易确认。",
  "instructions-for-mafile.title": "maFile 指南",
  "instructions-for-mafile.warning": "你的移动验证器已经绑定了另一个应用程序。",
  "internet": "互联网",
  "invalid-authenticator": "您的 Steam maFile 文件无效。请将 maFile 文件更新至最新版本。",
  "limited-authenticator": "此账户 maFile 文件配置有限，无法使用部分Steam令牌功能。",
  "links": "链接",
  "listing-confirmations-for-steam-market": "Steam市场交易",
  "login-pass": "密码登录",
  "mafile-identity-secret-optional": "maFile 文件身份密钥（选填）",
  "mafile-manual-tooltip": "如果该软件不支持您 maFile 文件，您可以手动填写相关信息，不过这种情况下，您将无法使用部分Steam令牌功能。",
  "mafile-shared-secret-optional": "maFile 文件共享密钥（选填）",
  "manual": "手动确认/收货",
  "market-app-title": "CSGObuy客户端",
  "market-csgo-balance": "CSGObuy余额",
  "market-restricted": "不可用Steam市场",
  "max-threads-count-is-16": "最大线程数为 16",
  "min-threads-count-is-1": "最小线程数为 1",
  "missing-key": "没有密钥",
  "more-than-one-thread-warning": "我们不建议对没有代理的帐户使用超过 1 个线程",
  "multiple-account-restrictions": "检测到多账户限制",
  "new": "新建",
  "new-account-has-been-added-to-application": "新账户添加成功",
  "new-trade-offer": "{{accountName}}：新的交易报价",
  "new-web-api-key-has-been-created": "新Web API密钥已创建",
  "no-action": "无操作",
  "no-incoming-trade-offers-yet": "尚未收到交易报价...",
  "no-outgoing-trade-offers-yet": "尚未发送交易报价...",
  "no-phone-added": "未绑定手机号码",
  "no-trade-name": "无交易号",
  "not-authorized": "授权失败",
  "not-set": "未设置",
  "official-site-label": "CSGOBuy",
  "official-site-url": "https://csgobuy.cn",
  "offline": "未连接",
  "ok": "确定",
  "online": "已连接",
  "online-via-proxy": "已连接（代理）",
  "open-page": "打开页面",
  "open-spectator": "开眼界",
  "other-actions": "其他操作",
  "other-confirmations": "其他确认",
  "outgoing": "传出",
  "outgoing-trade": "已发送报价：",
  "password": "密码",
  "paste": "粘贴",
  "pending": "待办的",
  "phone-ends-at": "手机号码尾号为",
  "phone-number": "手机号码",
  "phone-number-is-not-valid": "手机号码未通过 Steam 验证",
  "phone-number-management": "管理手机号码",
  "play-sound-on-new-trade": "新交易时播放声音",
  "please-enter-identity-secret": "请填写身份密钥",
  "please-enter-shared-secret": "请填写共享密钥",
  "please-enter-steam-guard-code": "请输入 Steam令牌验证码",
  "please-enter-your-password": "请输入您的密码",
  "please-enter-your-steam-username": "请输入您的Steam登录名",
  "please-try-again-later": "请稍后重试",
  "proxy": "代理",
  "proxy-input-example": "您可以按照以下示例中的任何部分组合代理地址：'http://ip:port'，'http://login:password@ip:port'，'socks5://ip:port'，'socks5://login:password@ip:port'，'http://[ipv6]:port'。我们还支持 ShadowSocks 代理服务器：'ss://method:password@ip:port.",
  "proxy-input-shadow-socks-validation-rule": "ShadowSocks 代理需要使用以下加密方法：‘aes-128-gcm’ 或 ‘aes-256-gcm’。",
  "proxy-input-validation-rule": "请输入有效的代理地址",
  "proxy-offline": "代理离线",
  "proxy-url": "代理URL网址",
  "proxy-url-is-not-defined": "代理URL未定义",
  "qr-code": "二维码",
  "qr-code-is-not-available": "由于蒸汽的大量禁令，通过Q​​R登录被暂时禁用。",
  "quit": "退出",
  "recreate": "重新创建",
  "redo": "重试",
  "reload-page": "重新加载页面",
  "relogin": "重新登录",
  "remove": "删除",
  "remove-attached-file": "删除附件",
  "remove-authenticator": "移除验证器",
  "remove-authenticator-or-unlink-from-steam-account": "您确认想删除移除验证器或将其解绑此Steam账户？",
  "remove-phone": "删除手机号码",
  "request-new-web-api-key-operation-has-been-failed": "新 Web API 密钥请求操作失败",
  "requires-confirmation": "需要确认",
  "reset-alias": "重置别名",
  "restore-code": "恢复码",
  "resume": "重新连接",
  "resume-all-account-activity": "恢复所有帐户连接",
  "review": "查看交易详情",
  "revoke": "撤销",
  "save": "保存",
  "save-mafile": "保存 maFile",
  "select-all": "全选",
  "seller": "卖家：",
  "send": "提交",
  "set-alias": "设置别名",
  "settings": "设置",
  "setup-authenticator": "验证器设置",
  "show-all": "显示全部",
  "show-app": "打开应用程序",
  "show-configs": "显示配置文件",
  "show-inputs-for-manually-adding-data-from-the-mafile": "显示手动填写maFile信息字段",
  "show-item-on-region": "在{{region}}上显示饰品",
  "show-logs": "显示日志",
  "show-more": "显示更多",
  "show-steam-profile": "显示 Steam 个人资料",
  "show-steam-profile-page": "显示 Steam 个人资料页面",
  "show-steam-third-party-trade-offers-tab": "显示Steam第三方交易报价标签页",
  "show-steam-trade-offers-page": "显示 Steam 交易报价页面",
  "show-trade-offer-details": "显示交易报价详情",
  "show-trade-offers": "显示交易报价",
  "show-web-api-key-create-page": "显示 Web API 密钥创建页面",
  "so-far-no-confirmations-have-been-received": "尚未收到任何确认",
  "so-far-no-trade-offers-have-been-received": "尚未收到交易报价",
  "sound-1": "声音1",
  "sound-2": "声音2（网页版声音）",
  "sound-is-not-supported-on-this-platform": "您的操作系统不支持自定义通知声音（程序将使用默认通知声音）",
  "spectator-mode": "观众模式",
  "start-hidden-in-tray": "在托盘中最小化运行",
  "steam-auth-api": "Steam API",
  "steam-auth-page": "Steam 授权登录页面",
  "steam-auth-page-title-add-account": "添加账户",
  "steam-balance": "Steam余额",
  "steam-guard": "Steam令牌",
  "steam-guard-code": "Steam令牌验证码",
  "steam-id": "SteamID",
  "steam-inventory": "Steam库存",
  "steam-level": "Steam等级",
  "steam-login": "Steam登录名",
  "steam-login-account-username": "Steam账户名：{{accountName}}",
  "steam-mafile": "Steam maFile文件",
  "steam-profile": "Steam个人资料",
  "steam-related-settings": "Steam相关设置",
  "steam-settings": "Steam设置",
  "steam-trade-url": "Steam交易链接",
  "steam-trades": "Steam交易",
  "steam-web-api": "Steam Web API",
  "steam-web-api-key": "Steam Web API密钥",
  "steam-web-api-key-management": "Steam Web API 密钥管理",
  "success": "成功",
  "support": "联系客服",
  "suspend": "暂停连接",
  "suspend-all-account-activity": "暂停所有服务连接",
  "suspended": "已暂停",
  "take-action": "采取措施",
  "target-url": "目标网址",
  "the-application-will-be-restarted-to-install-the-update": "程序将重新启动以安装更新",
  "the-item-does-not-exist-in-the-exchange-on-region": "{{region}} 上没有该饰品，或者客户端未能获取饰品信息",
  "the-phone-number-has-been-successfully-assigned-to-your-steam-account": "手机号码已成功绑定到您的 Steam 账户",
  "the-seller-didnt-provide-any-items-for-exchange": "卖家未发货",
  "there-are-no-items-for-exchange-on-your-side": "您未及时发货",
  "third-party-offers-warning": "本节中的交易报价来自第三方（其他参与者）。\n如果您不确定，切勿接受贸易报价。\nCSGObuy 不对您在本节中的行为负责。",
  "this-account-already-assigned-to-another-authenticator": "此账户已绑定其他验证器",
  "this-account-already-has-steam-guard-enabled-on-another-device-message": "该账户已经在其他设备上启用了 Steam令牌。请从应用程序中导出 maFile 文件并将其上传到下方表单中。",
  "this-code-allows-you-to-restore-access-text": "若您将来遇到无法访问该程序的情况，可以用该验证码恢复您的账户访问权限。",
  "this-is-a-required-field": "这是必填字段。",
  "this-options-is-available-only-for-accounts-with-2fa-enabled": "此操作仅适用于已绑定了验证器的账户",
  "threads-count-is-required-value": "需要线程数",
  "title-has-been-copied-to-clipboard": "“{{title}}”已复制到剪贴板",
  "trade-ban-account-detected": "检测到账户交易受限",
  "trade-confirmations-from-region": "来自{{region}}的交易",
  "trade-offer-accepted": "交易报价已接受",
  "trade-offer-canceled": "交易报价已取消",
  "trade-offer-declined": "交易报价已拒绝",
  "trade-offer-has-been-resolved-successfully": "交易已成功完成",
  "trade-offer-is-expired": "交易报价已过期",
  "trade-offer-is-ready-for-transfer-confirm-it": "您在售的饰品已被人购买，请在5分钟之内在Steam手机APP确认发货，否则交易将会自动取消",
  "trade-offer-requires-your-approval-in-application": "您有交易报价需要在5分钟内在CSGObuy客户端确认，否则将被取消",
  "trade-offers": "交易报价",
  "trade-offers-tab": "CSGObuy交易",
  "trade-url": "交易链接",
  "trades-and-market-listings-will-be-held-by-steam-for-up-to-15-days": "您的账户被Steam限制交易，限制时间长达15天",
  "try-to-resolve-trade-offer-one-more-time": "重新发送交易报价",
  "turn-on-sales-automatically-for-region": "打开客户端时自动开启{{region}}的交易",
  "unable-to-download-update-you-can-download-the-new-version-manually-from-our-site": "无法下载更新。您可以从我们的网站手动下载新版本。",
  "unable-to-fetch-trade-offer-item-details-tooltip": "csgobuy.cn 上的交易所中不存在该商品或应用程序无法检索详细信息",
  "unable-to-load-file-expected-type-is-type-but-got-actual-for-property-property": "无法加载文件。预期类型为 {{expected}}，但属性 {{propertyName}} 的类型为 {{actual}}。",
  "unable-to-load-file-property-property-is-missing": "无法加载文件。缺少属性 {{propertyName}}。",
  "unable-to-match-mafile-steam-id-with-steam-account": "maFile文件中的Steam ID与Steam账户不匹配",
  "unable-to-open-spectator": "无法打开观众",
  "unable-to-resolve-your-steam-web-api-key-tooltip": "未能获取您的Steam Web API密钥。请点击该错误提示，并在打开的页面“管理Steam Web API密钥”部分创建密钥。",
  "unable-to-save-new-settings-some-fields-are-not-valid": "无法保存新的设置，某些字段填写不正确",
  "unavailable": "请求失败",
  "undo": "取消",
  "unknown": "未知",
  "unlink": "解绑",
  "update": "更新",
  "url-download-market-app": "https://csgobuy.cn/cn/download",
  "use-the-steam-mobile-app-to-log-in-with-a-qr-code": "请使用Steam手机APP扫描二维码",
  "user-agent": "用户代理",
  "username": "用户名",
  "vac-account-detected": "检测到VAC封禁",
  "view": "视图",
  "we-guarantee-that-no-one-from-our-service-except-yourself-will-get-access-message": "我们保证，除您本人外，任何人都不会访问您的Steam和CSGObuy账户",
  "web-api-key-has-been-revoked": "Web API密钥已被撤销",
  "web-api-key-request-has-been-failed": "获取Web API密钥请求失败",
  "web-api-key-revoke-has-been-failed": "撤销Web API密钥失败",
  "without-sound": "静音",
  "you": "您：",
  "you-need-to-unlink-the-authenticator-to-delete-the-account": "必须解绑验证器，才能删除此账户",
  "you-re-using-the-latest-version": "已是最新版本",
  "total-count": "总计：{{count}}",
  "1-year": "1年",
  "account": "账号",
  "account-alias-short": "别名",
  "account-deletion-with-authenticator-warning": "警告 - 账号已绑定验证器",
  "account-deletion-with-authenticator-warning-extended": "此账号已绑定验证器 (maFile)。如果删除账号前未保存 maFile，您可能会失去 Steam 账号的访问权限。\n\n我们建议在删除账号前保存 maFile。",
  "account-processing-issues": "账号处理问题",
  "account-skipped": "账号已跳过",
  "account-status-active": "活跃",
  "account-status-all": "任意",
  "account-status-inactive": "暂挂",
  "accounts": "账号",
  "accounts-without-proxy": "无代理账号",
  "add": "添加",
  "add-accounts": "添加 Steam 账号",
  "add-and-update": "添加并更新",
  "add-file-xlsx": "添加 .xlsx 文件",
  "add-multiple": "批量添加",
  "add-new": "新增",
  "added-count": "已添加：{{count}}",
  "added-count-total": "已添加：{{count}}/{{total}}",
  "all-issues": "所有问题",
  "apply": "应用",
  "at-sell": "挂售",
  "attention": "注意",
  "bought": "已购买",
  "connect-steam-guard": "连接 Steam 令牌",
  "connection-issues": "连接问题",
  "dashboard": "仪表盘",
  "dashboard-enabled": "仪表盘",
  "dashboard-is-disabled": "仪表盘已禁用",
  "delete-account-with-authenticator-warning": "此账号已绑定验证器。删除账号将同时移除验证器。请确保您已保存 maFile，以便后续需要恢复访问权限。",
  "deposits": "充值金额",
  "disabled": "已禁用",
  "download-template-xlsx": "下载模板 .xlsx 文件",
  "enable-dashboard": "启用",
  "enabled": "已启用",
  "enter-your-review": "输入您的评价",
  "export-accounts": "导出账号",
  "failed-to-export-accounts": "导出账号失败",
  "failed-to-load-accounts-from-xlsx": "从 XLSX 文件加载账号失败",
  "favorites": "收藏",
  "filter-data": "筛选数据",
  "invalid-or-missing-mafile": "maFile 无效或缺失",
  "inventory": "库存",
  "inventory-price": "库存价值",
  "inventory-price-chart-empty-placeholder": "无数据",
  "inventory_price_chart_buy_volume": "购买量",
  "inventory_price_chart_price": "价格",
  "inventory_price_chart_sell_volume": "出售量",
  "issues": "问题",
  "locked-balance-tooltip": "根据 Steam 的<a href='https://help.steampowered.com/en/faqs/view/365F-4BEE-2AE2-7BDD#whichtrades' target='_blank' rel='noopener noreferrer'>交易保护政策</a>，物品出售所得资金在交易保护期间将被冻结。<a href='https://t.me/market_csgo_dota2/209' target='_blank' rel='noopener noreferrer'>更多信息</a>",
  "mtd": "本月至今",
  "next-month": "下个月",
  "no-accounts-available-for-export": "没有账号可导出",
  "no-data": "无数据",
  "no-restrictions": "无限制",
  "no-status-info": "无状态信息可用",
  "number-operations": "{{count}} 次操作",
  "number-operations_few": "{{count}} 次操作",
  "number-operations_one": "{{count}} 次操作",
  "number-operations_other": "{{count}} 次操作",
  "please-enter-a-reason": "请输入原因",
  "please-rate-the-work-of-our-application": "请评价我们应用的工作。",
  "please-select-file": "请选择文件",
  "please-tell-us-what-you-didnt-like": "请告诉我们您不喜欢的地方。",
  "previous-month": "上个月",
  "price": "价格",
  "processed-count-total": "已处理：{{count}}/{{total}}",
  "processing": "处理中……",
  "profit": "利润",
  "proxy-is-not-available": "代理不可用",
  "proxy-with-example-value": "代理 {{value}}",
  "purchases": "购买记录",
  "rate-app": "评价应用",
  "recommended-accounts-per-proxy": "推荐账号数量：{{max}}。当前：{{count}}。",
  "refresh-failed-accounts": "刷新失败账号",
  "restrictions": "限制",
  "sales": "销售记录",
  "save-mafile-before-deletion": "保存 maFile",
  "search": "搜索",
  "select-action": "选择操作",
  "selected-accounts-count": "已选账号：{{count}}",
  "several-auth-status-added": "已添加",
  "several-auth-status-already-exists": "已存在",
  "several-auth-status-duplicate": "重复",
  "several-auth-status-error": "错误",
  "several-auth-status-invalid": "无效",
  "several-auth-status-pending": "待处理",
  "several-auth-status-processing": "处理中",
  "several-auth-status-proxy-error": "代理错误",
  "several-auth-status-success": "成功",
  "skipped-count": "已跳过：{{count}}",
  "sold": "已售出",
  "status": "状态",
  "steam-auth-error": "Steam 验证错误：{{message}}",
  "steam-item-listing-cancelled": "挂牌已取消",
  "steam-item-listing-created": "挂牌已创建",
  "steam-restrictions": "Steam 限制",
  "steam-wallet-history.buy": "购买",
  "steam-wallet-history.conversion": "充值",
  "steam-wallet-history.gift_purchase": "礼物购买",
  "steam-wallet-history.in_game_purchase": "游戏内购买",
  "steam-wallet-history.refund": "退款",
  "steam-wallet-history.replenishment": "充值",
  "submit": "提交",
  "success-count": "成功：{{count}}",
  "transaction-history": "交易历史",
  "unknown-error-occurred": "发生未知错误",
  "update-existing": "更新现有",
  "volume-buy-sell": "买卖量",
  "with-errors-count": "出错：{{count}}",
  "withdrawals": "提现",
  "you-have-got-a-network-error-please-try-again-later": "网络错误，请稍后重试。",
  "you-have-reached-the-rate-limit": "您已达到速率限制",
  "ytd": "今年至今",
  "steam-purchases-do-not-include-games": "Steam 的购买和销售仅包含 Steam 市场。已购买的游戏显示在【提现】部分。",
  "2fa": "双因素认证",
  "2fa-key": "双因素认证密钥",
  "2fa-is-set-successfully": "双因素认证设置成功",
  "2fa-section-description": "保护输出操作的另一种方法是指定唯一的六位数字代码",
  "api-key-section-description": "提现和账户间转账操作必须",
  "2fa-setup-error": "获取双因素认证设置代码失败",
  "app-password.errors.decryption-failed": "数据解密失败，请重试",
  "app-password.recovery-saved": "我已保存",
  "activate-2fa": "激活双因素认证",
  "app-password.enter-password": "输入 MarketApp 密码",
  "app-password.errors.password-is-required": "需要密码",
  "app-password.errors.encryption-failed": "数据加密失败，请重试",
  "app-password.errors.invalid-password": "密码无效",
  "app-password.errors.set-password-failed": "设置密码失败",
  "app-password.errors.unknown-error": "发生意外错误，请重试",
  "app-password.errors.unlock-failed": "解锁失败",
  "app-password.install": "安装",
  "app-password.locked": "MarketApp 已锁定",
  "app-password.recovery-save-warning": "请保存此恢复密码。它不会再显示。\n如果您忘记密码，可以使用它来解锁应用程序。",
  "app-password.remove": "删除",
  "app-password.remove-description": "请注意，<important>您当前的密码将被删除</important>，您的账户将不再拥有额外的保护。您可以在设置中创建新密码。",
  "balance-transfer.transfer-error.invalid-source-balance": "源账户余额无效",
  "app-password.rules.match": "【确认密码】输入框必须与【密码】一致",
  "balance-transfer.transfer-error.bad-uid": "用户与密钥匹配错误",
  "app-password.suggest.description": "使用密码可以让您在关闭应用程序后保存敏感数据，并对其进行安全加密。\n只有在应用程序需要接收或保存加密数据的操作时才需要密码。",
  "balance-transfer.transfer-error.ip-not-whitelisted": "IP 不在 API 密钥白名单中",
  "balance-transfer.transfer-error.need-payment-password": "未设置支付密码",
  "create-api-key": "创建 API 密钥",
  "enter-the-password": "输入密码",
  "installed": "已安装",
  "password-is-not-loaded": "密码未加载",
  "balance-transfer.transfer-status": "转账状态",
  "balance-transfer.validation-status.incompatible-region": "区域不兼容",
  "balance-transfer.validation-status.no-two-factor": "未设置双因素认证",
  "balance-transfer.validation-status.suspended": "已暂停",
  "change": "更改",
  "change-password": "修改密码",
  "market-csgo-settings-alert-message": "指定支付密码/双因素认证和 API 密钥，以便将该账户的余额转移到另一个账户。",
  "pay-password": "支付密码",
  "please-enter-otp-code": "请输入 OTP 验证码",
  "protection": "保护",
  "enter-api-key": "输入 API 密钥",
  "enter-otp-secret": "输入 OTP 密钥",
  "characters-are-not-allowed": "支付密码中不允许包含 {{characters}} 字符",
  "checkin": "充值",
  "checkout": "提现",
  "dangerous-actions-section-description": "双因素认证、支付密码、API 密钥将从 MarketApp 中删除",
  "enable-account-protection": "启用账户保护",
  "enable-protection": "启用保护",
  "market-balance": "Market 余额",
  "pay-password-is-set-successfully": "支付密码设置成功",
  "specify-password": "指定密码",
  "passwords-do-not-match": "密码不匹配",
  "pay-password-section-description": "提现和账户间转账操作必须",
  "secret-is-not-loaded": "密钥未加载",
  "specify-existing-password": "指定现有的密码",
  "transfer": "转账",
  "reset-data-in-the-application": "重置应用中的数据",
  "specify-2fa": "指定双因素认证",
  "pay-password-is-required": "需要支付密码",
  "2fa-secret-key": "密钥",
  "app-password.errors.change-password-failed": "修改密码失败，请重试",
  "app-password.new-password": "新密码",
  "app-password.password-placeholder": "密码",
  "app-password.recovery-password": "恢复密码",
  "balance-transfer.transfer-error.password-attempts-exceeded": "支付密码错误尝试次数过多",
  "balance-transfer.transfer-error.self-transfer": "无法向同一账户转账",
  "balance-transfer.transfer-error.transfer-suspended": "该账户的转账功能已被禁止",
  "balance-transfer.transfer-status.invalid-target": "用于转账的账户必须具有支付密码、API 密钥和【正常】状态",
  "balance-transfer.transfer-status.no-eligible-accounts": "没有符合条件的账户可进行转账",
  "balance-transfer.transfer-status.processing": "处理中",
  "balance-transfer.validation-status.no-api-key": "无 API 密钥",
  "balance-transfer.validation-status.no-password": "无支付密码",
  "balance-transfer.validation-status.no-protection": "缺少 PayPass 和 API 密钥",
  "balance-transfer.validation-status.offline": "离线",
  "balance-transfer.which-account-to-transfer": "要转账到哪个账户",
  "api-key": "API密钥",
  "api-key-invalid-format": "API密钥格式无效",
  "api-key-is-required": "需要 API 密钥",
  "api-key-short": "API",
  "app-password.change-password": "修改密码",
  "app-password.copy-to-clipboard": "复制到剪贴板",
  "app-password.current-password": "当前密码",
  "app-password.enter-new-password": "输入新的 MarketApp 密码",
  "app-password.remove-password": "删除密码",
  "app-password.repeat-password": "确认密码",
  "app-password.rules.digit": "必须至少包含一位数字",
  "app-password.rules.length": "长度至少为 10 个字符",
  "app-password.rules.letter": "必须至少包含一个字母",
  "app-password.rules.not-equal-current-password": "新密码必须与当前密码不同",
  "app-password.set-password": "设置密码",
  "app-password.settings.ask-password-frequency": "多久询问一次密码？",
  "app-password.settings.description": "MarketApp 密码可让您保存并安全保护您的数据。",
  "app-password.settings.frequency.each-action": "每次操作",
  "app-password.settings.frequency.every-15-minutes": "每15分钟",
  "app-password.settings.frequency.once": "启动应用后一次",
  "app-password.settings.title": "MarketApp 密码",
  "app-password.suggest.accept": "创建",
  "app-password.suggest.decline": "不询问",
  "app-password.suggest.title": "创建应用程序密码？",
  "app-password.unlock": "解锁",
  "are-you-sure-you-want-to-reset-saved-protection-data": "确定要重置已保存的保护数据吗？",
  "back": "返回",
  "balance-transfer.accounts": "账户",
  "balance-transfer.price-transferring": "价格转账",
  "balance-transfer.skipped": "已跳过",
  "balance-transfer.success": "成功",
  "balance-transfer.transfer-accounts": "转移账户",
  "balance-transfer.transfer-error.access-send-money": "此 API 密钥没有发送资金的权限",
  "balance-transfer.transfer-error.account-banned": "账户或 API 密钥已被封禁",
  "balance-transfer.transfer-error.bad-key": "API 密钥无效或缺失",
  "balance-transfer.transfer-error.bad-money-value": "转账金额无效",
  "common": "常用",
  "configure": "配置",
  "confirm": "确认",
  "copy-2fa": "复制双因素认证代码",
  "copy-api-key": "复制 API 密钥",
  "copy-pay-password": "复制支付密码",
  "create-a-password": "创建密码",
  "created-at": "创建于：{{date}}",
  "dangerous-actions": "危险操作",
  "loading": "加载中……",
  "market-csgo-settings-alert-message-china": "默认情况下，账户间转账功能仅在联系技术支持后才可用。",
  "market-csgo-settings-for-region": "{{region}} 设置",
  "next": "下一步",
  "old-password": "旧密码",
  "otp-code": "OTP 验证码",
  "otp-secret": "OTP 密钥",
  "protection-reset-success": "保护数据已从应用中移除",
  "protection-saved-successfully": "保护保存成功",
  "protection-settings": "保护设置",
  "repeat-password": "确认密码",
  "reset-protection": "重置",
  "security-type.none": "否",
  "security-type.pay-password": "支付密码",
  "security-type.two-factor-short": "双因素认证",
  "set-new-password": "设置新密码",
  "setup-2fa": "设置双因素认证",
  "specify-existing-2fa": "指定现有的双因素认证",
  "transfer-balance": "转账余额",
  "type-protection": "类型保护",
  "value-copied": "{{value}} 已复制到剪贴板",
  "balance-transfer.transfer-error.source-account-doesnt-have-api-key": "源账户没有API密钥",
  "balance-transfer.transfer-error.source-account-doesnt-have-paypassword-or-2fa": "源账户没有支付密码或双重验证",
  "balance-transfer.transfer-error.source-account-doesnt-have-protection": "源账户没有保护",
  "balance-transfer.transfer-status.error": "转账错误",
  "balance-transfer.transfer-status.partial-success": "完成但有错误",
  "balance-transfer.transfer-error.failed-to-transfer-balance": "无法转账余额",
  "balance-transfer.transfer-error.target-account-doesnt-have-api-key": "目标账户没有API密钥",
  "booster.available.description": "您可以在「设置」中启用 MarketApp加速器 —— 该网络为交易功能提供此选项。",
  "connection-settings": "连接设置",
  "network-settings": "网络设置",
  "settings.debug": "调试",
  "settings.general": "通用",
  "account-settings-saved": "账户设置已保存",
  "booster.available.title": "MarketApp加速器可用",
  "booster.subtitle": "允许您使用 MarketApp加速器并进行 P2P 交易",
  "booster.title": "MarketApp加速器",
  "network-status.country": "当前地区",
  "network-status.ping": "Ping",
  "network-status.ping-value": "{{ping}} 毫秒",
  "settings.network": "网络",
  "settings.security": "安全"
}
